{
  "HEADER": {
    "TITLE": {
      "DESKTOP": "Alfresco Control Center",
      "APP_NAME": "Control Center"
    }
  },
  "APP": {
    "IMPORT_DESCRIPTOR": "استيراد الواصف",
    "VIEW_CONFIGURATION": "عرض التكوين",
    "ERROR_FETCH_CONFIGURATION": "خطأ في جلب التكوين",
    "UPDATE_USER_ERROR": "نواجه مشكلة في تحديث تفاصيل المستخدم. حاول تحديثها مرة أخرى.",
    "LOAD_GROUPS_ERROR": "نواجه مشكلة في تحميل المجموعات. حاول تحرير المستخدم مرة أخرى.",
    "JOIN_GROUP_ERROR": "نواجه مشكلة في الانضمام إلى هذه المجموعة. حاول الانضمام إليها مرة أخرى.",
    "LEAVE_GROUP_ERROR": "نواجه مشكلة في مغادرة المجموعة. حاول مغادرتها مرة أخرى.",
    "FILTER": {
      "FROM": "من",
      "TO": "إلى",
      "STATUS": {
        "NONE": "بلا",
        "UNKNOWN": "غير معروف",
        "UPDATEAPP": "تحديث التطبيق",
        "CREATEAPP": "إنشاء التطبيق",
        "WAITINGFORDESCRIPTOR": "في انتظار الواصف",
        "IMAGEBUILD": "إنشاء الصورة",
        "IMAGEBUILDFAILED": "فشل إنشاء الصورة",
        "IMAGEPUSH": "إرسال الصورة",
        "IMAGEPUSHFAILED": "فشل إرسال الصورة",
        "DESCRIPTORCREATED": "تم إنشاء الواصف",
        "DEPLOYSTARTED": "النشر",
        "DEPLOYSTARTEDFAILED": "فشل النشر",
        "NOTDEPLOYED": "لم يتم نشره",
        "RUNNING": "قيد التشغيل",
        "PENDING": "معلق",
        "UNDEPLOYFAILED": "فشل إلغاء النشر"
      }
    },
    "DIALOGS": {
      "CANCEL": "إلغاء",
      "CONFIRM": {
        "BUTTON": "تأكيد"
      }
    },
    "TOOLTIPS": {
      "COLLAPSE_NAVIGATION": "طي قائمة التنقل",
      "EXPAND_NAVIGATION": "توسيع قائمة التنقل"
    },
    "ABOUT": {
      "VERSION": "الإصدار:",
      "LICENSE": {
        "TITLE": "الترخيص",
        "PROPERTY": "الملكية",
        "VALUE": "القيمة"
      },
      "STATUS": {
        "TITLE": "الحالة",
        "PROPERTY": "الملكية",
        "VALUE": "القيمة"
      },
      "PACKAGES": {
        "TITLE": "حزم",
        "NAME": "الاسم",
        "VERSION": "الإصدار"
      },
      "ALFRESCO_DEPENDENCY": {
        "TITLE": "الشركات التابعة لـ Alfresco"
      }
    },
    "MONITORING": {
      "DASHBOARD": {
        "TITLE": "لوحة المراقبة",
        "MESSAGES": {
          "SERVICE_OPERATIONAL": "تشغيل الخدمة",
          "SERVICE_DOWN": "الخدمة لا تعمل ، يرجى الانتظار بضع ثوان وتحديث الصفحة",
          "SERVICE_LOADING": "جارٍ تحميل الخدمة ، يرجى الانتظار بضع ثوانٍ وتحديث الصفحة",
          "SERVICE_UNKNOWN": "حالة الخدمة غير معروفة ، لا يوجد تفاصيل اخرى متاحة",
          "ONLY_ADMIN_CAN_SEE_DETAILS": "هذه نتيجة مجمعة. يمكن للمسؤولين فقط رؤية تفاصيل خدمات التطبيق الفردي",
          "NO_WORKLOADS_DEPLOYED_FOR_THIS_SERVICE": "لا يوجد أحمال عمل منشوره لهذه الخدمة",
          "LOW_DISK_SPACE": "مساحة القرص المتوفرة أقل من حد الأدنى للأمان",
          "DATABASE_PROBLEMS": "هناك مشاكل في الوصول إلى قاعدة البيانات"
        },
        "STATUSES": {
          "OPERATIONAL": "تشغيل الخدمة",
          "ISSUES": "مشاكل الخدمة",
          "DOWN": "الخدمة معطلة",
          "UNKNOWN": "الخدمة غير معروفة"
        },
        "LEGEND": {
          "TITLE": "الوضع الحالي حسب الخدمة"
        }
      }
    },
    "TITLE": {
      "ABOUT": "حول",
      "DEPLOYMENT-DESCRIPTORS": "واصفات النشر"
    },
    "DEPLOYMENT-DESCRIPTORS": {
      "NEW": "إنشاء واصف نشر",
      "PROPERTIES": {
        "NAME": "الاسم",
        "DELETE": "حذف",
        "CREATED": "تم الإنشاء",
        "STATUS": "الحالة",
        "LAST-MODIFIED": "تم التعديل",
        "ACTIONS": "إجراءات"
      },
      "ACTIONS": {
        "DEPLOY": "نشر",
        "DOWNLOAD_JSON": "تصدير الواصف",
        "DELETE": "حذف"
      },
      "EMPTY": {
        "TITLE": "لم يتم العثور على واصفات نشر",
        "SUB-TITLE": "إنشاء واصف نشر لتنزيله"
      },
      "MESSAGES": {
        "DEPLOY": {
          "SUCCESS": "تم نشر التطبيق بنجاح",
          "CONFLICT": "نواجه مشكلة في نشر التطبيق. يُرجى إعادة نشره.",
          "DUPLICATE": "يوجد بالفعل تطبيق بهذا الاسم",
          "FAILED": "نواجه مشكلة في نشر التطبيق. يُرجى إعادة نشره."
        },
        "IMPORT": {
          "SUCCESS": "تم استيراد \"واصف النشر\" بنجاح",
          "FAILED": "نواجه مشكلة في استيراد \"واصف النشر\". حاول استيراده مرة أخرى.",
          "CONFLICT": "نواجه مشكلة عند الاستيراد: \"واصف النشر\" موجود بالفعل"
        },
        "DOWNLOAD": {
          "SUCCESS": "تم تنزيل \"واصف النشر\" بنجاح",
          "FAILED": "نواجه مشكلة في تنزيل \"واصف النشر\". حاول التنزيل مرة أخرى."
        },
        "DELETE": {
          "SUCCESS": "تم حذف \"واصف النشر\"",
          "FAILED": "نواجه مشكلة في حذف \"واصف النشر\". حاول حذفه مرة أخرى.",
          "BULK-SUCCESS": "تم حذف {{count}} من \"واصفات النشر\"، تم تخطي {{skipped}}",
          "CONFLICT": "لا يمكن حذف الواصف ، لا يزال التطبيق قيد الحذف. الرجاء المحاول مرة أخرى بعد قليل."
        }
      }
    },
    "ACTIONS": {
      "EDIT": "تحرير",
      "CREATE": "إنشاء",
      "UPDATE": "تحديث",
      "CANCEL": "إلغاء",
      "DELETE": "حذف",
      "CLOSE": "إغلاق",
      "NEXT": "التالي",
      "PREVIOUS": "السابق",
      "SUSPEND": "تعليق",
      "ACTIVATE": "تنشيط",
      "SAVE": "حفظ",
      "DISCARD": "تجاهل",
      "ASSIGN": "تعيين",
      "CHANGE_ASSIGNEE": "تغيير المعين له"
    },
    "NAME": "الاسم",
    "TYPE": "النوع",
    "VALUE": "القيمة",
    "UPDATE-VARIABLE": "تحديث المتغير",
    "ERRORS": {
      "NAME-REQUIRED": "مطلوب توفير اسم",
      "VALUE-REQUIRED": "مطلوب قيمة",
      "MUST-BE-NUMBER": "يجب أن يكون رقمًا"
    },
    "VERSION": "الإصدار",
    "UPGRADE": "ترقية",
    "SHOW_LOG": "عرض السجلات",
    "DEPLOY": "نشر",
    "VARIABLES": {
      "ACTIONS": "إجراءات",
      "NAME": "الاسم",
      "TYPE": "النوع",
      "VALUE": "القيمة",
      "NOTIFY": {
        "SUCCESS": "تم تحديث المتغير",
        "ERROR": "نواجه مشكلة في تحديث المتغير. حاول تحديثه مرة أخرى.",
        "UPDATE-MESSAGE": "تم تحديث المتغير",
        "DELETE-MESSAGE": "تم حذف المتغير"
      }
    },
    "DETAILS": "التفاصيل",
    "USERS": "مستخدمون",
    "ROLES": "أدوار",
    "GROUPS": "مجموعات",
    "CREDENTIALS": "بيانات اعتماد",
    "TAGS": "علامات",
    "CATEGORIES": "فئات",
    "CREATE": "إنشاء"
  },
  "USER-PROFILE": {
    "MENU": {
      "SIGN-OUT": "تسجيل الخروج",
      "ABOUT": "حول",
      "PROFILE-SETTINGS": "إعدادات ملف التعريف",
      "LANGUAGES": "اللغات"
    }
  },
  "SIDE-MENU": {
    "SECURITY": {
      "HEADER": "أمان",
      "SECURITY_CONTROLS": "تحكمات الأمن"
    }
  },
  "TASK-LIST": {
    "TITLE": "المهام",
    "NO_APPS_AVAIL": "لا تطبيقات متاحة",
    "PROPERTIES": {
      "PARENT-ID": "المعرف الأصلي",
      "ACTIONS": "إجراءات"
    },
    "SUB-TASKS": {
      "TITLE": "مهام تابعة",
      "PROPERTIES": {
        "PARENT-ID": "المعرف الأصلي"
      },
      "EMPTY": {
        "MESSAGES": {
          "TITLE": "لا توجد مهام متاحة",
          "SUBTITLE": "إنشاء مهمة جديدة لعرضها هنا"
        }
      }
    },
    "NOTIFY": {
      "NONE-SELECTED": "لم يتم تحديد مهام",
      "DELETED": "تم حذف {{count}} من المهام وتجاوز {{skipped}}",
      "BULK_DELETE_FAILED": "نواجه مشكلة في حذف هذه المهام. حاول حذفها مرة أخرى.",
      "DELETE_FAILED": "نواجه مشكلة في حذف المهمة. حاول حذفها مرة أخرى.",
      "DELETE_ONE": "تم حذف مهمة"
    },
    "FILTER": {
      "TITLE": "جميع المهام"
    },
    "ACTIONS": {
      "VARIABLES": "متغيرات",
      "SIBLING-TASKS": "مهام تابعة",
      "AUDIT": "عرض التدقيق"
    },
    "ASSIGNEE": {
      "TITLE": "تغيير المعين له",
      "SUCCESS": "تم تغيير المعين للمهمة بنجاح",
      "FAILED": "نواجه مشكلة في تعيين المستخدم. حاول تعيين المستخدم مرة أخرى.",
      "CANCELLED": "لا يمكن تعيين المهام في الحالة الملغاة / المعلقة / المكتملة أو يمكن تعيين المهام المستقلة فقط."
    }
  },
  "SERVICE_TASK_LIST": {
    "TITLE": "مهام الخدمة",
    "FILTER": {
      "TITLE": "كل مهام الخدمة"
    },
    "NO_APPS_AVAILABLE": "لا تطبيقات متاحة",
    "PROPERTIES": {
      "PARENT-ID": "المعرف الأصلي",
      "ACTIONS": "إجراءات"
    },
    "ACTIONS": {
      "ERROR": "عرض الأخطاء",
      "REPLAY": "إعادة التشغيل"
    },
    "ERROR": {
      "TITLE": "سجل الأخطاء",
      "ACTIVITY_NAME": "اسم النشاط",
      "STATUS": "الحالة",
      "ERROR_MESSAGE": "رسالة الخطأ",
      "ERROR_DATE": "تاريخ الخطأ",
      "ERROR_CLASS_NAME": "اسم فئة الخطأ",
      "ERROR_CODE": "رمز الخطأ",
      "STACK_TRACE": "تتبع المكدس",
      "REPLAY_ERROR_MESSAGE": "تعذرت إعادة تشغيل مهمة الخدمة"
    },
    "DIALOG": {
      "REPLAY": {
        "TITLE": "إعادة تشغيل مهمة الخدمة",
        "SUB_TITLE": "قد تستغرق إعادة تشغيل العملية بعض الوقت ، وقد تحتاج إلى تحديث الصفحة مرة أخرى",
        "CONFIRM": "نعم"
      }
    }
  },
  "TASK-VARIABLES": {
    "TITLE": "متغيرات المهمة",
    "PROPERTIES": {
      "NAME": "الاسم",
      "TYPE": "النوع",
      "VALUE": "القيمة",
      "ACTIONS": "إجراءات"
    },
    "EMPTY": {
      "MESSAGES": {
        "TITLE": "لم يتم العثور على متغيرات المهمة",
        "SUBTITLE": "إنشاء متغير مهمة جديد لعرضه هنا"
      }
    },
    "DIALOG": {
      "TITLE": "تحديث المتغيرات",
      "UPDATE": "تحديث",
      "ERROR": {
        "NAME": "الاسم مطلوب",
        "VALUE-REQUIRED": "القيمة مطلوبة",
        "VALUE-PATTERN": " يجب أن تكون رقمًا"
      }
    }
  },
  "DIALOG": {
    "DELETE_DESCRIPTOR_TITLE": "حذف الواصف",
    "DELETE_DESCRIPTOR_MESSAGE": "هل تريد بالتأكيد حذف هذا الواصف؟ لا يمكن التراجع عن هذا الإجراء.",
    "DELETE_RELEASE_TITLE": "حذف الإصدار",
    "DELETE_RELEASE_MESSAGE": "هل أنت متأكد أنك تريد حذف هذا الإصدار؟ لا يمكن التراجع عن هذا الإجراء.",
    "DELETE_TASK_TITLE": "حذف المهمة",
    "DELETE_TASK_MESSAGE": "هل تريد حذف المهمة (المهام) المحددة؟",
    "UNDEPLOY_APP_TITLE": "إلغاء النشر",
    "UNDEPLOY_APP_MESSAGE": "هل تريد بالتأكيد إلغاء نشر تطبيق العملية هذا؟ سوف تزيل كل مثيلات ومهام العملية. لا يمكن التراجع عن ذلك.",
    "TITLE": "تأكيد",
    "MESSAGE": {
      "PROCESS": {
        "CANCEL": "هل تريد تحديد مثيل (مثيلات) العملية المحدد؟",
        "DELETE": "هل أنت متأكد من أنك تريد حذف مثيل (مثيلات) العملية وجميع بياناتها نهائيًا؟ هذه العملية لا يمكن التراجع عنها.",
        "SUSPEND": "هل تريد إيقاف مثيل (مثيلات) المعالجة المحدد مؤقتًا؟",
        "ACTIVATE": "هل تريد تنشيط مثيل (مثيلات) المعالجة المحدد؟"
      },
      "IDENTITY-USER": {
        "TITLE": "تغيير كلمة السر",
        "MESSAGE": {
          "PASSWORD-CHANGE": "هل أنت متأكد من أنك تريد تغيير كلمة مرور المستخدم؟ "
        },
        "ADD-USER": {
          "TITLE": "حذف المستخدم",
          "DELETE": "هل أنت متأكد أنك تريد حذف المستخدم؟"
        }
      },
      "GROUP": {
        "ADD": {
          "TITLE": "حذف المجموعة",
          "DELETE": "هل أنت متأكد أنك تريد حذف المجموعة؟"
        }
      },
      "ROLE": {
        "DELETE": {
          "TITLE": "حذف الدور",
          "DESCRIPTION": "هل أنت متأكد أنك تريد حذف الدور؟"
        }
      },
      "VARIABLES": {
        "PROCESS-VAR-DELETE": "هل تريد حذف متغير (متغيرات) المعالجة المحدد؟",
        "TASK-VAR-DELETE": "هل تريد حذف متغير (متغيرات) المهمة المحدد؟"
      }
    },
    "ACTION": {
      "YES": "نعم",
      "NO": "لا"
    }
  },
  "PROCESS-INSTANCES": {
    "TITLE": "مثيلات العملية",
    "NO_APPS_AVAIL": "لا تطبيقات متاحة",
    "NOTIFY": {
      "NONE-SELECTED": "لم يتم تحديد مثيلات المعالجة",
      "NONE-SELECTED-STATUS": "لم يتم تحديد مثيلات المعالجة مع {{status}} من الحالات",
      "SUSPENDED": "تم إيقاف {{count}} من مثيلات المعالجة مؤقتًا وتجاوز {{skipped}}",
      "ACTIVATED": "تم تنشيط {{count}} من مثيلات المعالجة وتجاوز {{skipped}}",
      "DELETED": "تم حذف {{count}} من مثيلات المعالجة وتجاوز {{skipped}}",
      "DELETE_FAILED": "نواجه مشكلة في حذف \"مثيل العملية\". حاول حذفه مرة أخرى.",
      "ACTIVATE_FAILED": "نواجه مشكلة في تنشيط \"مثيل العملية\". حاول تنشيطه مرة أخرى.",
      "SUSPENDED_FAILED": "نواجه مشكلة في تعليق \"مثيل العملية\". حاول تعليقه مرة أخرى.",
      "BULK_DELETE_FAILED": "نواجه مشكلة في حذف \"مثيلات العملية\" هذه. حاول حذفها مرة أخرى.",
      "BULK_ACTIVATE_FAILED": "نواجه مشكلة في تنشيط \"مثيلات العملية\" هذه. حاول تنشيطها مرة أخرى.",
      "BULK_SUSPENDED_FAILED": "نواجه مشكلة في تعليق \"مثيلات العملية\". حاول تعليقها مرة أخرى.",
      "FILTER_SAVED": "تم حفظ عامل التصفية بنجاح",
      "FILTER_RESTORED": "تمت استعادة عامل التصفية إلى الإعداد الافتراضي"
    },
    "PROPERTIES": {
      "ACTIONS": "إجراءات"
    },
    "ACTIONS": {
      "TASKS": "المهام",
      "VARIABLES": "متغيرات",
      "DIAGRAM": "مخطط",
      "AUDIT": "تدقيق"
    },
    "VARIABLES": {
      "TITLE": "متغيرات",
      "PROPERTIES": {
        "DIALOG-TITLE": "تحديث المتغيرات",
        "ID": "المعرف",
        "NAME": "الاسم",
        "TYPE": "النوع",
        "VALUE": "القيمة",
        "ACTIONS": "إجراءات"
      },
      "EMPTY": {
        "MESSAGES": {
          "TITLE": "لم يتم العثور على متغير المعالجة",
          "SUBTITLE": "إنشاء مثيل معالجة جديد لعرضه هنا"
        }
      },
      "DIALOG": {
        "TITLE": "تحديث المتغيرات",
        "UPDATE": "تحديث",
        "ERROR": {
          "NAME": "الاسم مطلوب",
          "VALUE-REQUIRED": "القيمة مطلوبة",
          "VALUE-PATTERN": " يجب أن تكون رقمًا"
        }
      }
    }
  },
  "DIAGRAM": {
    "TITLE": "مُخطَط عملية",
    "EMPTY": {
      "MESSAGES": {
        "TITLE": "مخطط المعالجة غير متاح"
      }
    }
  },
  "BREADCRUMB": {
    "ACTIONS": {
      "MULTI-SELECT": "حدد متعدد"
    },
    "TOOLTIP": {
      "TASK-INFO-TOOLTIP": "معلومات",
      "PROCESS-INFO-TOOLTIP": "معلومات"
    }
  },
  "IDENTITY": {
    "CONFIRM": {
      "TITLE": "تأكيد",
      "CANCEL": "إلغاء",
      "YES": "نعم"
    },
    "CREATE-IDENTITY-USER-ERROR": "خطأ عند إنشاء المستخدم",
    "CREATE-CONTENT-USER-ERROR": "خطأ عند إنشاء مستخدم المحتوى",
    "USERS": {
      "ADD": {
        "TOOL-TIP": "إضافة مستخدم",
        "TITLE": "إضافة مستخدم",
        "NOTIFY": {
          "ADD": "تم إنشاء مستخدم",
          "DELETE": "تم حذف مستخدم",
          "DELETE_ERROR": "خطأ عند حذف المستخدم",
          "SAME-USER-NAME": "يوجد مستخدم بالفعل باسم المستخدم هذا",
          "SAME-EMAIL": "يوجد مستخدم بالفعل بعنوان البريد الإلكتروني هذا"
        }
      },
      "CREDENTIALS": {
        "TITLE": "إدارة كلمة السر",
        "NEW-PASSWORD": "كلمة سر جديدة",
        "CONFIRM-PASSWORD": "تأكيد كلمة السر",
        "RESET-PASSWORD": "إعادة تعيين كلمة السر",
        "ERROR": {
          "REQUIRED": "هذا الحقل مطلوب",
          "MATCH": "كلمتا المرور غير متطابقتين",
          "RESET": "نواجه مشكلة في إعادة ضبط كلمة المرور. حاول إعادة تعيينها مرة أخرى."
        },
        "NOTIFY": {
          "MESSAGE": "تم تغيير كلمة المرور"
        }
      },
      "EDIT": {
        "TITLE": "تحرير المستخدم",
        "ID": "المعرف",
        "CREATED-AT": "تم الإنشاء في",
        "USER-NAME": "اسم المستخدم",
        "EMAIL": "بريد إلكتروني",
        "FIRST-NAME": "الاسم الأول",
        "LAST-NAME": "الاسم الأخير",
        "SAVE": "حفظ",
        "DISCARD": "تجاهل",
        "ERROR": {
          "EMAIL": {
            "REQUIRED": "عنوان البريد الإلكتروني مطلوب",
            "PATTERN": "إدخال عنوان بريد إلكتروني صالح "
          }
        },
        "NOTIFY": {
          "EDIT": "تم تحديث المستخدم"
        }
      },
      "ROLES": {
        "AVAILABLE-ROLES": "متاح",
        "ASSIGNED-ROLES": "معين",
        "EFFECTIVE-ROLES": "فعال",
        "NOTIFICATION": {
          "ASSIGNMENT": "تم تعيين الأدوار المحددة",
          "ASSIGNMENT-ERROR": "نواجه مشكلة في تعيين هذه الأدوار. جرِّب إعادة تعيينهم.",
          "REMOVAL": "تمت إزالة الأدوار المحددة",
          "REMOVAL-ERROR": "نواجه مشكلة في إزالة هذه الأدوار. جرِّب إعادة إزالتهم. "
        },
        "TOOLTIP": {
          "ASSIGN": "تعيين الأدوار المحددة",
          "REMOVE": "إزالة الأدوار المحددة"
        }
      },
      "GROUPS": {
        "TITLE": {
          "MEMBER": "عضوية المجموعة",
          "ALL": "المجموعات المتاحة"
        },
        "NAME": "الاسم",
        "LEAVE": "مغادرة",
        "JOIN": "انضمام",
        "ACTION": "إجراء"
      },
      "NOTIFY": {
        "SAVE": "تم تحديث المستخدم"
      },
      "EMPTY-TEMPLATE": {
        "TITLE": "لم يتم العثور على المستخدمين",
        "SUB-TITLE": "إنشاء مستخدم جديد لعرضه هنا"
      }
    },
    "GROUPS": {
      "CREATE": {
        "TITLE": "إنشاء مجموعة",
        "CANCEL": "إلغاء",
        "SUBMIT": "إنشاء",
        "UPDATE": "تحديث",
        "ID": "معرف المجموعة",
        "NAME": "الاسم",
        "PARENT_GROUP": "مجموعة أصلية",
        "ERROR_REQUIRED": "يجب عليك إدخال قيمة",
        "ERROR_CREATING": "خطأ في إنشاء مجموعة",
        "ERROR_UPDATING": "خطأ في تحديث المجموعة"
      },
      "EDIT": {
        "TITLE": "تحرير المجموعة"
      },
      "ADD": {
        "TOOL-TIP": "إضافة مجموعة",
        "TITLE": "إضافة مجموعة",
        "NOTIFY": {
          "CREATED": "تم إنشاء المجموعة",
          "DELETE": "تم حذف المجموعة",
          "EXITS": "توجد مجموعة بهذا الاسم بالفعل"
        }
      },
      "NOTIFY": {
        "SAVE": "تم تحديث المجموعة",
        "SAVE_ERROR": "خطأ في تحديث المجموعة"
      },
      "EMPTY-TEMPLATE": {
        "TITLE": "لم يتم العثور على المجموعات",
        "SUB-TITLE": "إنشاء مجموعة جديدة لعرضها هنا"
      }
    },
    "ROLES": {
      "ADD": {
        "TOOL-TIP": "إضافة دور",
        "TITLE": "إضافة دور",
        "NOTIFY": {
          "CREATED": "تم إنشاء الدور",
          "EXITS": "يوجد دور بهذا الاسم بالفعل"
        }
      },
      "NOTIFY": {
        "SAVE": "تم تحديث الدور",
        "DELETE": "تم حذف الدور"
      },
      "EMPTY-TEMPLATE": {
        "TITLE": "لم يتم العثور على الأدوار",
        "SUB-TITLE": "إنشاء دور جديد لعرضه هنا"
      }
    }
  },
  "CONTENT-IDENTITY": {
    "HEADER": {
      "TITLE": "إدارة المستخدم"
    }
  },
  "CONTENT-STRUCTURING": {
    "HEADER": {
      "TITLE": "هيكلة المحتوى"
    }
  },
  "APA-PROCESS-HEADER": {
    "STATUS": "الحالة",
    "BUSINESS-KEY": "مفتاح أعمال",
    "BUSINESS-KEY-DEFAULT": "بلا",
    "INITIATOR": "بادئ",
    "INITIATOR_DEFAULT": "لا يوجد بادئ",
    "START-DATE": "تاريخ البدء",
    "ID": "المعرف",
    "DESCRIPTION": "الوصف",
    "DESCRIPTION_DEFAULT": "لا يوجد وصف"
  },
  "ERROR_CONTENT": {
    "403": {
      "TITLE": "نواجه مشكلة",
      "DESCRIPTION": "ليس لديك إذن لعرض هذا التطبيق. تحقّق من أذوناتك أو قم بتغيير المستخدم."
    },
    "CHANGE_ACTION": "تغيير المستخدم",
    "500_NOTIFY": "نواجه مشكلة. أعِد المحاولة.",
    "503_NOTIFY": "الخدمة غير متاحة مؤقتًا.",
    "DEFAULT_ERROR": "خطأ. حدث خطأ."
  },
  "ICON-TOOLTIPS": {
    "RUNNING": "قيد التشغيل",
    "DESCRIPTORCREATED": "تم إنشاء الواصف",
    "IMAGEPUSHFAILED": "فشل دفع الصورة",
    "IMAGEBUILDFAILED": "فشل بناء الصورة",
    "DEPLOYSTARTEDFAILED": "فشل بدأ النشر",
    "NOTDEPLOYED": "لم يتم نشره",
    "UNDEPLOYFAILED": "فشل إلغاء النشر"
  }
}